@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,300);
@import url(https://fonts.googleapis.com/css?family=Jura:400,600);


* {
	padding:0px;
	margin:0px;
	hyphens:auto;
}
body {
	background: url(../images/bg.jpg) no-repeat left top fixed;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	overflow-x:hidden;
	width:100%;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#ef4030;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
.homepage{

}
.innerpage{
	
}
.no-margin{
	margin:0px;	
}
.no-left-margin{
	margin-left:0px;	
}
.no-right-margin{
	margin-right:0px;	
}
.no-padding{
	padding:0px;	
}
.no-left-padding{
	padding-left:0px;	
}
.no-right-padding{
	padding-right:0px;	
}
.container{
	width:1230px;
}
.header{
	background: #fff;
}
.logo{
	_width: 100%;
	_position: absolute;
	_margin-top: -42px;
	text-align: left;
}
.logo a{
	display: block;
}
.logo img{
	margin-top: 20px;
	margin-left: 40px;
	margin-right: 40px;
	z-index: 1;
	max-width: 100%;
	display: block;
}

.float_nav{
	display: none;
}
.float_nav a{
	background: url(../images/menu_1.png) 0 0 no-repeat;
    height: 51px;
    margin-right: -10px;
    margin-top: 20px;
    width: 100px;
    z-index: 999;
    float: right;
    position: absolute;
    right: 20px;
}
.float_nav a.menu_show{
	background: url(../images/menu_2.png) 0 0 no-repeat;
}
.nav_area {
  position: relative;
}
.nav_menu{
	background: none;
	border: none;
	margin-bottom: 0;
}
.nav_menu .navbar-toggle {
	border: none;
	padding: 13px 13px;
	background: #708e48;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
.nav_menu.navbar-default .navbar-toggle .icon-bar {
	background: #fff !important;
}
.nav_menu.navbar-default .navbar-toggle:hover {
	background: #59595B !important;
}
.navbar-nav.navbar-right:last-child{
	margin-right: 0;
}
.navmenu{

}
.navmenu ul{
	text-align: left;
	float: none;
}
.navmenu ul li{
	position: relative;
	display: inline-block;
	float: none;
	text-align: left;
	margin-left: -3px;
}
.navmenu ul li:last-child a{
	background: none;
}
.navmenu .navbar-nav > li > a{
	font-family: 'Jura', sans-serif;
	font-size: 16px;
	font-weight: 600;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	display: block;
	color: #8c8b8b;
	padding: 80px 15px 50px 15px;
}
.navmenu .navbar-nav > li.active > a,
.navmenu .navbar-nav > li > a:focus,
.navmenu .navbar-nav > li > a:hover,
.navmenu .navbar-nav > li.active > a:hover{
	background: none;
	color: #000;
}
.navmenu .navbar-nav > li.active:after,
.navmenu .navbar-nav > li:focus:after ,
.navmenu .navbar-nav > li:hover:after {
	content: "";
	display: block;
	border: 10px solid transparent;
	border-top: 10px solid #fff;
	width: 1px;
	height: 1px;
	position: absolute;
	top: 150px;
	z-index: 2;
	text-align: center;
	left: 50%;
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	transform:translateX(-50%);
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu {
	display: none;
	width: 100%;
	text-align: left;
	z-index: 2;
	background: #363636;
	padding: 0;
	padding-left: 200px;
	right: 0;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
}
.navmenu .navbar-nav > li.dropdown:hover > ul.dropdown-menu, .navmenu .navbar-nav > li.dropdown:hover > ul.dropdown-menu:hover {
	display: block;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li{
	display: inline-block;
	text-align: left;
	padding-left: 0;
	padding-right: 0;
	margin: 0 10px;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a{
	display: block;
	color: #b1b1b1;
	text-transform: uppercase;
	padding: 10px;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li:hover a,
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a:hover, .navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li.active a{
	background: none;
	color: #fff;
}
.shed {
  background:url(../images/shed.png) repeat-x;
  bottom: -13px;
  display: block;
  height: 13px;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 1;
}
.btn_submit{
	font-family: 'Open Sans', sans-serif;
	font-size: 28px;
	font-weight: 400;
	font-style: italic;
	line-height: 30px;
	text-decoration: none;
	text-transform: lowercase;
	text-align: left;
	color: #5a5a59;
	display: inline-block;
	border: none;
	padding: 0;
	background: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}

.main_content{
	padding: 60px 0 20px;
}
.content{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	color: #000000;
}
.content h1{
	font-family: 'Jura', sans-serif;
	font-size: 65px;
	font-weight: 700;
	font-style: normal;
	line-height: 70px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	display: block;
	color: #000000;
	margin-bottom: 30px;
}
.content h2{
	font-family: 'Jura', sans-serif;
	font-size: 30px;
	font-weight: 700;
	font-style: normal;
	line-height: 35px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	display: block;
	color: #000000;
	margin-bottom: 35px;
}
.content h2 span{
	display: block;
	color: #bf1e2e;
}
.content h3{
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	font-weight: 400;
	font-style: normal;
	line-height: 30px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	display: block;
	color: #000000;
	margin-bottom: 20px;
}
.content h4{
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 400;
	font-style: normal;
	line-height: 25px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	display: block;
	color: #000000;
	margin-bottom: 15px;
}

.content p{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #000000;
	margin-bottom: 18px;
}
.content strong{
	font-weight: 700;
}
.content a{
	color: #c0182a;
	text-decoration: none;
	text-transform: none;
}
.content img{
	margin-bottom: 10px;
	max-width: 100%;
}

.content_left{
	margin-bottom: 20px;
}
.content_right{
	margin-bottom: 20px;
}
.right_widgets{

}
.right_media{

}
.right_media img{
	max-width: 100%;
	border: 6px solid #fff;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	-o-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	-ms-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
}
.welcome_content {
  background: rgba(232, 232, 232, 0.85);
  padding: 120px 15px 0 30px;
  -webkit-box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.3);
	-ms-box-shadow:0 0 10px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.3);
}
.main_container_area{
	
}
.main_container_left{

}
.banner_slogan{
	padding-top: 18%;
}
.banner_slogan h1{
	text-transform: none;
	color: #fff;
	-webkit-text-shadow: 0px 0px 5px rgba(0,0,0,0.9);
	-moz-text-shadow: 0px 0px 5px rgba(0,0,0,0.9);
	-o-text-shadow: 0px 0px 5px rgba(0,0,0,0.9);
	-ms-text-shadow: 0px 0px 5px rgba(0,0,0,0.9);
	text-shadow: 0px 0px 5px rgba(0,0,0,0.9);
}
.banner_slogan h3{
	color: #fff;
	-webkit-text-shadow: 0px 0px 5px rgba(0,0,0,0.9);
	-moz-text-shadow: 0px 0px 5px rgba(0,0,0,0.9);
	-o-text-shadow: 0px 0px 5px rgba(0,0,0,0.9);
	-ms-text-shadow: 0px 0px 5px rgba(0,0,0,0.9);
	text-shadow: 0px 0px 5px rgba(0,0,0,0.9);
}
.featured_item{
	padding-top: 100px;
}
.featured_item ul{
	list-style: none;
	text-align: center;
}
.featured_item ul li {
  display: inline-block;
  float: left;
  hyphens: none;
  margin: 10px 12px;
  max-width: 129px;
}
.featured_item ul.currentmenu li{
	max-width:120px;
}
.featured_item ul li.active {
  margin-top: -17px;
  max-width: 164px !important;
}

.featured_item ul li img{
	display: block;
}
.featured_item ul li span{
	font-family: 'Jura', sans-serif;
	font-size: 17px;
	font-weight: 700;
	font-style: normal;
	line-height: 22px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	display: block;
	color: #fff;
	hyphens: manual;
}
.featured_item ul li:hover a span, .featured_item ul li.active a span{
  color: #ccc;
}
.main_container_right{
	position: absolute;
	top: -50px;
	z-index: 2;
	right: 50px;
	padding-top: 0px;
	padding-left: 30px;
	padding-right: 30px;
}
.main_container_right img{
	display: block;
}
.banner_img_holder img{
	max-width: 100%;
	width: 100%;
	margin-bottom: 0 !important;
	display: block;
}
.text_content_area{
	height: 500px;
	overflow-y: auto;
	margin-bottom: 20px;
}
.banner_img_holder{
	clear:both;
	height:auto;
}
.footer_area{
	background: #bf1e2e;
	width: 100%;
	padding: 10px 30px 15px;
}
.footer_content{
}
.foot_content{

}
.foot_content h2{
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 700;
	font-style: normal;
	line-height: 18px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: left;
	display: block;
	color: #ffffff;
	margin-bottom: 10px;
}
.foot_content p{
	font-family: 'Jura', sans-serif;
	font-size: 16px;
	font-weight: 700;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	display: block;
	color: #ffffff;
}
.foot_content strong{
	font-weight: 700;
}

.footer_address{

}
.social{
	position: absolute;
}
.social ul{
	text-align: left;
}
.social ul li{
	display: inline-block;
	margin: 0 5px;
}
.social ul li img{
	display: block;
}

.copyright{
	text-align: center;
	padding: 0;
}
.copyright p, .copyright a{
	font-family: 'Open Sans', sans-serif;
	font-size: 10px;
	font-weight: 400;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	color: #000;
}
.mCS-rounded-dots.mCSB_scrollTools .mCSB_draggerRail, .mCS-rounded-dots-dark.mCSB_scrollTools .mCSB_draggerRail {
  background: #9c9c9c none repeat scroll 0 0;
  opacity: 0.3;
}